View Single Post
Old 12-17-02, 09:29 AM   #11
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

You're loading the wrong GLX module. Reference:

Quote:
(II) LoadModule: "glx"
(II) Loading /usr/X11R6/lib/modules/extensions/libglx.a
(II) Module glx: vendor="The XFree86 Project"
compiled for 4.2.1, module version = 1.0.0
ABI class: XFree86 Server Extension, version 0.1
The module it loads should be named /usr/X11R6/lib/modules/extensions/libglx.so instead of .a. However, it is the policy of the X module loader that if a .so file exists with the rest of the name the same, then to load the .so version before it tries the .a version.

So... did you install the NVIDIA_GLX package? It is required... Is there a /usr/X11R6/lib/modules/extensions/libglx.so file on your system? If so, get rid of /usr/X11R6/lib/modules/extensions/libglx.a -- either mv it so it has another name, or mv it to another directory.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote